Compatibility with other releases

This document assumes that you are using the tools in the BlackBerry Resource Kit to manage BlackBerry Enterprise Service 10 version 10.1. If you want to use the tools with previous releases that are supported, visit www.blackberry.com/go/serverdocs to see the documentation for the appropriate version of the BlackBerry Resource Kit.

Previous versions of the tools have been released for use with the BlackBerry Enterprise Server, BlackBerry Device Service, and Universal Device Service. You cannot use the setup application for the BlackBerry Resource Kit for the BlackBerry Enterprise Service 10 version 10.1 to upgrade previous versions of the tools.



Was this information helpful? Send us your comments.